.section-hero {
    margin: 0 0 50px 0;
    position: relative;
    color: var(--white-color);
    padding: 120px 0;
    text-align: center;
    position: relative;
    background-color: var(--light-primary-color);
    min-height: 480px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.section-hero.title-small_right h1{
    text-align: right;
    font-size: 55px;
    line-height: 60px;
}

.section-hero.title-small_right {
    padding: 180px 0 60px 0;
}

.section-hero.concave {
    mask: linear-gradient(white, white), url('../../images/rounded-shapes/dcba.svg') bottom repeat-x;
    -webkit-mask: linear-gradient(white, white), url('../../images/rounded-shapes/dcba.svg') bottom repeat-x;
    mask-size: 100% 100%, 100% 25%;
    -webkit-mask-size: 100% 100%, 100% 25%;
    mask-composite: subtract;
    -webkit-mask-composite: xor;
    padding-bottom: 250px;
    padding-top: 170px;
    margin-bottom: -50px;
}

.section-hero.convex {
    mask: linear-gradient(white, white) top no-repeat, url('../../images/rounded-shapes/badc.svg') bottom no-repeat;
    -webkit-mask: linear-gradient(white, white) top no-repeat, url('../../images/rounded-shapes/badc.svg') bottom no-repeat;
    mask-size: 100% calc(75% + 1px), 100% 25%;
    -webkit-mask-size: 100% calc(75% + 1px), 100% 25%;
}

.section-hero.small {
    min-height: 150px;
    padding: 0;
}

.section-hero > .inner {
    position: relative;
    z-index: 2;
}

.section-hero p {
    font-size: 20px;
    line-height: 24px;
    margin-top: 20px;
}

.hero-image {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.hero-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.hero-image:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(180deg, rgba(0,0,0,0.44) 0%, rgba(0,0,0,0) 100%);
    background-color: var(--overlay-color);
}

.hero-location {
    text-align: right;
    display: block;
    margin-top: 10px;
    font-size: 20px;
    font-weight: 800;
}

.hero-location i {
    font-size: 15px;
    margin-right: 5px;
}

@media only screen and (max-width: 700px) {
    .section-hero.title-small_right h1 {
        font-size: 40px;
        line-height: 44px;
        padding-left: var(--gap);
        padding-right: var(--gap);
    }
}
@media only screen and (max-width: 500px) {
    .section-hero p {
        font-size: 18px;
        line-height: 22px;
    }
    .section-hero {
        min-height: 200px;
    }
}
